This project has moved. For the latest updates, please go here.

version of .net framework?

Apr 16, 2012 at 12:55 PM

Hi, i m new to this, does this  only support version 4.0 of .net framework? Does it operate in c# project or f# project

 

Thanks